.cursor-pointer {
  cursor: pointer;
}

body {
  margin: 0;
}

a {
  text-decoration: none;
}

.header {
  padding: 20px 0 18px 0;
  width: 100%;
  background: linear-gradient(0deg, #CFF3FF -4.17%, #6BB0C8 95.83%);
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
  position: relative;
}

.menu-toggle {
  display: none;
}

.box-logo {
  position: absolute;
  top: 0;
  max-width: 22%;
  height: auto;
  left: 50%;
  transform: translateX(-50%);
}

.btn-bg {
  border-radius: 35.234px;
  background: linear-gradient(270deg, #6BB0C8 0%, #CFF3FF 12.15%, #6BB0C8 21.07%, #CFF3FF 51.66%, #6BB0C8 79.71%, #CFF3FF 89.36%, #6BB0C8 100%);
}

.btn-header-defaul {
  border-radius: 35.234px;
  background: #FFF;
  padding: 0 12px;
  height: 100%;
}

.cskh-dl.btn-bg {
  padding: 2px;
  margin-left: 10px;
}

.btn-cskh-dl {
  color: #1F607D;
  text-align: center;
  font-family: "Roboto";
  font-size: 13.786px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-transform: uppercase;
}

.btn-login-register {
  max-width: 180px;
  width: 100%;
}

.btn-header {
  color: #FFF;
  padding-bottom: 4px;
  border-radius: 35.234px;
  background: linear-gradient(270deg, #6BB0C8 0%, #CFF3FF 12.15%, #6BB0C8 21.07%, #CFF3FF 51.66%, #6BB0C8 79.71%, #CFF3FF 89.36%, #6BB0C8 100%);
  cursor: pointer;
}

.btn-header-1 {
  border-radius: 35.234px;
  background: #1F607D;
  padding: 12px 0 8px;
  text-align: center;
}

.text-header {
  color: #FFF;
  text-align: center;
  font-family: "Roboto";
  font-size: 15.5px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
}

.detail-event {
  margin-right: 20px;
}

.right-home {}

.right-home .btn-header {
  padding: 0;
  display: flex;
  justify-content: center;
}

.right-home .icon-home svg {
  width: auto;
  height: 100%;
}

.btn-header-2 {
  padding: 12px 16px 10px 8px;
}

.main-header {
  background-image: url('/public/images/bg-main-1.png');
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin: 0;
}

.title-dudoan {
  padding-top: 80px;
  padding-bottom: 16px;
}

.title-text h3 {
  color: #1F607D;
  text-align: center;
  font-family: "Roboto";
  font-size: 31.881px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;

}

.list-ambassador {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 22px;
}

.box-info-vote {
  max-width: 950px;
  margin: auto;
  width: 100%;
}

.item-amb {
  display: flex;
  cursor: pointer;
}

.image-amb img:hover {
  transform: scale(1.05, 1.05);
}

.btn-bg:hover,
.btn-header:hover {
  transform: scale(1.05, 1.05);
}

.btn-bg,
.btn-header {
  transition: all 0.2s;
}

.programme-attend {
  max-width: 95%;
  margin: auto;
}

.programme-attend p {
  color: #6BB0C8;
  text-align: center;
  font-family: "Roboto";
  font-size: 38px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.start-th h3 {
  color: #0C4963;
  text-align: center;
  font-family: "Roboto";
  font-size: 33.842px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
}

.box-regulations {
  max-width: 1075px;
  width: 100%;
  margin: auto;
  border-radius: 11.466px;
  border: 3.583px solid #FFF;
  background: rgba(19, 105, 143, 0.65);
  padding: 25px 30px;
}

.box-regulations h2 {
  color: #FAFF00;
  font-family: "Roboto";
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin: 0;
}

.box-regulations h3,
.note {
  color: #FAFF00;
  font-family: "Roboto";
  font-size: 26px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin: 0;
}

.box-regulations {
  color: #FFF;
  font-family: "Roboto";
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.box-regulations p {
  margin: 0;
}

.box-regulations li {
  list-style-type: "- ";
}

.main-content {
  margin-bottom: 25px;
}

.app-main {
  background-color: #6BB0C8;
  padding: 20px 0;
  width: 100%;
}

.text-villa {
  display: flex;
  align-items: center;
}

.text-doi-tac h3 {
  color: #FFF;
  font-family: "Roboto";
  font-size: 20.273px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: capitalize;
}

.text-doi-tac p {
  color: #FFF;
  font-family: "Roboto";
  font-size: 20.273px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 0;
}

.solid-partner {
  background: #ffffff;
  width: 1.3333px;
}

.footer {
  padding-top: 40px;
  background-color: #094763;
}

/* sa */

.box-cdxmc {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}

.footer-cdxmc {
  display: flex;
  align-items: center;
  width: 100%;
}

.item-cdxmc {
  flex: 1;
  text-align: center;
  /* padding: 0 10px;
  border-right: 1px solid #fff;   */
}

.item-cdxmc:first-child {
  text-align: left;
}

.item-cdxmc:last-child {
  border-right: none;
  text-align: right;
}

/* sad */
.item-cdxmc {
  color: #FFF;
  font-family: "Inter";
  font-size: 23.102px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.item-text-info {
  /* padding-right: 80px; */
}

.item-text-info h3 {
  margin-top: 0;
  color: #FFF;
  font-family: "Inter";
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.item-text-info p {
  color: #FFF;
  font-family: "Inter";
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 141.023%;
  margin: 0;
}

.footer-logo img {
  image-rendering: pixelated;
}

.box-info {
  margin-bottom: 30px;
  margin-top: 40px;
}

.box-bank {
  margin-top: 10px;
  margin-bottom: 20px;
}

.text-slogun-footer p {
  color: #FFF;
  text-align: center;
  font-family: "Inter";
  font-size: 20.281px;
  font-style: normal;
  font-weight: 500;
  line-height: 130.523%;
}

.copyright {
  background-color: #ffffff;
}

.text-copyright p {
  color: #1F607D;
  text-align: center;
  font-family: "Inter";
  font-size: 22.581px;
  font-style: normal;
  font-weight: 500;
  line-height: 130.523%;
}

.ambassador-victor {
  display: none;
}

.text-victor {
  max-width: 500px;
  width: 100%;
  margin: auto;
  color: #ffbc00;
  text-align: center;
  font-family: "Roboto";
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  margin-top: -10px;
}

.btn-vote {
  color: #FFF;
  border-radius: 35.234px;
  background: #1F607D;
  padding: 4px 15px;
  text-align: center;
}

.btn-vote:hover {
  transform: scale(1.05, 1.05);
  background: #1a8abe;
  color: #FFF;
}

.close-button {
  position: absolute;
  top: 0;
  right: 10px;
  background: none;
  border: none;
  cursor: pointer;
  font-size: 40px;

}

@media screen and (max-width: 1399px) {
  .header {
    padding: 12px 0 12px 0;
  }

  .btn-header-2 {
    display: none;
  }

  .btn-login-register {
    max-width: 140px;
  }

  .box-logo {
    max-width: 25%;
  }
}

@media screen and (max-width: 1024px) {
  .btn-login-register {
    max-width: 90px;
  }

  .btn-header {
    padding-bottom: 2px;
  }

  .btn-header-1 {
    padding: 6px 0 2px;
  }

  .text-header {
    font-size: 12px;
  }

  .btn-cskh-dl {
    display: none;
  }

  .detail-event {
    margin-right: 12px;
  }

  .box-logo {
    max-width: 30%;
  }

  .programme-attend p {
    font-size: 28px;
  }

  .start-th h3 {
    font-size: 30px;
  }

  .box-regulations h2 {
    font-size: 24px;
  }

  .box-regulations h3,
  .note {
    font-size: 22px;
  }

  .box-regulations {
    font-size: 18px;
  }
}

@media screen and (max-width: 767px) {
  .header {
    position: fixed;
    top: 0;
  }

  .menu-toggle {
    display: block;
  }

  .title-dudoan {
    padding-top: 80px;
  }

  .icon-pc-btn {
    display: none;
  }

  .box-logo {
    max-width: 50%;
    z-index: 99;
  }

  /* menu*/
  .toggle {
    position: relative;
    width: 30px;
    height: 30px;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    /* overflow: hidden; */
  }

  .toggle span {
    position: absolute;
    width: 30px;
    height: 3.5px;
    background: #1F607D;
    border-radius: 10px;
    transition: 0.5s;
  }

  .toggle span:nth-child(1) {
    transform: translateY(-12px);
    width: 30px;
  }

  .toggle.active span:nth-child(1) {
    width: 30px;
    transform: translateY(0) rotate(45deg);
    transition-delay: 0.125s;
  }

  .toggle span:nth-child(2) {
    transform: translateY(12px);
    width: 30px;
  }

  .toggle.active span:nth-child(2) {
    width: 30px;
    transform: translateY(0) rotate(315deg);
    transition-delay: 0.25s;
  }

  .toggle.active span:nth-child(3) {
    transform: translateX(-100px);
  }

  .list-ambassador {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 16px 10px;
  }

  .text-doi-tac h3 {
    font-size: 16px;
  }

  .text-doi-tac p {
    font-size: 13px;
  }

  .image-villarreal {
    max-width: 48.18px;
    max-height: 59.192px;
  }

  .image-okvip {
    max-width: 110px;
    max-height: 37px;
    margin: auto 0;
  }

  .item-cdxmc {
    font-size: 16px;
  }

  .item-text-info p {
    font-size: 12px;
  }

  .item-text-info h3 {
    font-size: 14px;
  }

  .text-info-3 {
    text-align: start;
  }

  .footer-logo {
    display: none;
  }

  .box-cdxmc {
    display: none;
  }

  .footer {
    padding-top: 20px;
  }

  .box-info {
    margin-bottom: 20px;
    margin-top: 10px;
  }

  /*nav menu*/
  .show {
    left: 0%;
    opacity: 1;
  }

  .hide {
    opacity: 0;
    left: 100%;
  }

  .mobile-nav {
    background: rgba(52, 73, 94, 0.9);
    position: absolute;
    top: 0;
    width: 100vw;
    height: 100vh;
    transition: .2s ease;
    margin-top: 58px;
    /*  transition: opacity .5s ease;
    -moz-transition: opacity .5s ease;
    -webkit-transition: opacity .5s ease;
    transition:left .5s ease-in-out;*/
  }

  .mobile-nav ul {
    list-style: none;
    margin: 0;
    padding: 20px 15px;
  }

  .mobile-nav ul li {
    padding: 8px 0px;
  }

  .mobile-nav a {
    text-align: center;
    font-size: 24px;
    font-family: "Roboto";
    color: #ffffff;
    opacity: 0;
    transition: opacity .9s ease-in-out;
  }

  .mobile-nav.show a {
    text-align: center;
    color: #ffffff;
    opacity: 1;
  }

  .mobile-nav a:hover {
    color: #2980b9;
  }

  .btn-login {
    display: none;
  }

  .btn-register {
    margin-right: 0;
  }

  .text-header {
    font-size: 14px;
  }

  .btn-header-1 {
    padding: 4px 0 2px;
  }

  .container-full {
    width: 100%;
    padding: 0;
  }

  .box-info-vote {
    padding: 15px;
  }

  .box-regulations {
    padding: 25px 15px;
  }

  .title-text h3 {
    font-size: 14.717px;
  }

  .programme-attend p {
    font-size: 24px;
  }

  .start-th h3 {
    font-size: 24px;
  }

  .programme-attend {
    width: 100%;
  }
}

@media screen and (max-width: 576px) {

  .text-copyright p {
    font-size: 14px;
  }

  .text-slogun-footer p {
    font-size: 14px;
  }
}

@media screen and (max-width: 374px) {
  .text-header {
    font-size: 8px;
  }
}



.cursor-pointer {
  cursor: pointer;
}

body {
  margin: 0;
}

a {
  text-decoration: none;
}

.header {
  padding: 20px 0 18px 0;
  width: 100%;
  background: linear-gradient(0deg, #CFF3FF -4.17%, #6BB0C8 95.83%);
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
  position: relative;
}

.menu-toggle {
  display: none;
}

.box-logo {
  position: absolute;
  top: 0;
  max-width: 22%;
  height: auto;
  left: 50%;
  transform: translateX(-50%);
}

.btn-bg {
  border-radius: 35.234px;
  background: linear-gradient(270deg, #6BB0C8 0%, #CFF3FF 12.15%, #6BB0C8 21.07%, #CFF3FF 51.66%, #6BB0C8 79.71%, #CFF3FF 89.36%, #6BB0C8 100%);
}

.btn-header-defaul {
  border-radius: 35.234px;
  background: #FFF;
  padding: 0 12px;
  height: 100%;
}

.cskh-dl.btn-bg {
  padding: 2px;
  margin-left: 10px;
}

.btn-cskh-dl {
  color: #1F607D;
  text-align: center;
  font-family: "Roboto";
  font-size: 13.786px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-transform: uppercase;
}

.btn-cskh-dl span {
  color: #1F607D;
}

.btn-login-register {
  max-width: 180px;
  width: 100%;
}

.btn-header {
  color: #FFF;
  padding-bottom: 4px;
  border-radius: 36px;
  border: 3px solid var(--stoke, #6BB0C8);
  background: #6BB0C8;
  cursor: pointer;
}

.btn-header-1 {
  border-radius: 35.234px;
  background: #1F607D;
  padding: 12px 0 8px;
  text-align: center;
}

.text-header {
  color: #FFF;
  text-align: center;
  font-family: "Roboto";
  font-size: 15.5px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
}

.detail-event {
  margin-right: 20px;
}

.right-home {}

.right-home .btn-header {
  padding: 0;
  display: flex;
  justify-content: center;
}

.right-home .icon-home svg {
  width: auto;
  height: 100%;
}

.btn-header-2 {
  padding: 12px 16px 10px 8px;
}

.main-header {
  background-image: url('/public/images/bg-main-1.png');
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin: 0;
}

.title-dudoan {
  padding-top: 80px;
  padding-bottom: 16px;
}

.title-text h3 {
  color: #1F607D;
  text-align: center;
  font-family: "Roboto";
  font-size: 31.881px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;

}

.list-ambassador {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 22px;
}

.box-info-vote {
  max-width: 950px;
  margin: auto;
  width: 100%;
}

.item-amb {
  display: flex;
  cursor: pointer;
}

.image-amb img:hover {
  transform: scale(1.05, 1.05);
}

.btn-bg:hover,
.btn-header:hover {
  transform: scale(1.05, 1.05);
}

.btn-bg,
.btn-header {
  transition: all 0.2s;
}

.programme-attend {
  max-width: 95%;
  margin: auto;
}

.programme-attend p {
  color: #6BB0C8;
  text-align: center;
  font-family: "Roboto";
  font-size: 38px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.start-th h3 {
  color: #0C4963;
  text-align: center;
  font-family: "Roboto";
  font-size: 33.842px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
}

.box-regulations {
  max-width: 1075px;
  width: 100%;
  margin: auto;
  border-radius: 11.466px;
  border: 3.583px solid #FFF;
  background: rgba(19, 105, 143, 0.65);
  padding: 25px 30px;
}

.box-regulations h2 {
  color: #FAFF00;
  font-family: "Roboto";
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin: 0;
}

.box-regulations h3,
.note {
  color: #FAFF00;
  font-family: "Roboto";
  font-size: 26px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin: 0;
}

.box-regulations {
  color: #FFF;
  font-family: "Roboto";
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.box-regulations p {
  margin: 0;
}

.box-regulations li {
  list-style-type: "- ";
}

.main-content {
  margin-bottom: 25px;
}

.app-main {
  background-color: #6BB0C8;
  padding: 20px 0;
  width: 100%;
}

.text-villa {
  display: flex;
  align-items: center;
}

.text-doi-tac h3 {
  color: #FFF;
  font-family: "Roboto";
  font-size: 20.273px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: capitalize;
}

.text-doi-tac p {
  color: #FFF;
  font-family: "Roboto";
  font-size: 20.273px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 0;
}

.solid-partner {
  background: #ffffff;
  width: 1.3333px;
}

.footer {
  padding-top: 40px;
  background-color: #094763;
}

/* sa */

.box-cdxmc {
  display: flex;
  justify-content: space-between;
}

.footer-cdxmc {
  display: flex;
  align-items: center;
  width: 100%;
}

.item-cdxmc {
  flex: 1;
  text-align: center;
  /* padding: 0 10px;
    border-right: 1px solid #fff;   */
}

.item-cdxmc:first-child {
  text-align: left;
}

.item-cdxmc:last-child {
  border-right: none;
  text-align: right;
}

/* sad */
.item-cdxmc {
  color: #FFF;
  font-family: "Inter";
  font-size: 23.102px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.item-text-info h3 {
  margin-top: 0;
  color: #FFF;
  font-family: "Inter";
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.item-text-info p {
  color: #FFF;
  font-family: "Inter";
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 141.023%;
  margin: 0;
}

.footer-logo img {
  image-rendering: pixelated;
}

.box-info {
  margin-bottom: 30px;
  margin-top: 40px;
}

.box-bank {
  margin-top: 10px;
  margin-bottom: 20px;
}

.text-slogun-footer p {
  color: #FFF;
  text-align: center;
  font-family: "Inter";
  font-size: 20.281px;
  font-style: normal;
  font-weight: 500;
  line-height: 130.523%;
}

.copyright {
  background-color: #ffffff;
}

.text-copyright p {
  color: #1F607D;
  text-align: center;
  font-family: "Inter";
  font-size: 22.581px;
  font-style: normal;
  font-weight: 500;
  line-height: 130.523%;
}

.ambassador-victor {
  display: none;
}

.text-victor {
  max-width: 500px;
  width: 100%;
  margin: auto;
  color: #ffbc00;
  text-align: center;
  font-family: "Roboto";
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  margin-top: -10px;
}

.btn-vote {
  color: #FFF;
  border-radius: 35.234px;
  background: #1F607D;
  padding: 4px 15px;
  text-align: center;
}

.btn-vote:hover {
  transform: scale(1.05, 1.05);
  background: #1a8abe;
  color: #FFF;
}

.close-button {
  position: absolute;
  top: 0;
  right: 10px;
  background: none;
  border: none;
  cursor: pointer;
  font-size: 40px;

}

@media screen and (max-width: 1399px) {
  .header {
    padding: 12px 0 12px 0;
  }

  .btn-header-2 {
    display: none;
  }

  .btn-login-register {
    max-width: 140px;
  }

  .box-logo {
    max-width: 25%;
  }
}

@media screen and (max-width: 1024px) {
  .btn-login-register {
    max-width: 90px;
  }

  .btn-header {
    padding-bottom: 2px;
  }

  .btn-header-1 {
    padding: 6px 0 2px;
  }

  .text-header {
    font-size: 12px;
  }

  .btn-cskh-dl {
    display: none;
  }

  .detail-event {
    margin-right: 12px;
  }

  .box-logo {
    max-width: 35%;
  }

  .programme-attend p {
    font-size: 28px;
  }

  .start-th h3 {
    font-size: 30px;
  }

  .box-regulations h2 {
    font-size: 24px;
  }

  .box-regulations h3,
  .note {
    font-size: 22px;
  }

  .box-regulations {
    font-size: 18px;
  }
}

@media screen and (max-width: 767px) {
  .btn-login-register.btn-login {
    display: none;
  }

  .header {
    position: fixed;
    top: 0;
    z-index: 9;
  }

  .menu-toggle {
    display: block;
  }

  .title-dudoan {
    padding-top: 80px;
  }

  .icon-pc-btn {
    display: none;
  }

  .box-logo {
    max-width: 50%;
    z-index: 99;
  }

  .image.logo {
    width: 220px;
  }

  /* menu*/
  .toggle {
    position: relative;
    width: 30px;
    height: 30px;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    /* overflow: hidden; */
  }

  .toggle span {
    position: absolute;
    width: 30px;
    height: 3.5px;
    background: #1F607D;
    border-radius: 10px;
    transition: 0.5s;
  }

  .toggle span:nth-child(1) {
    transform: translateY(-12px);
    width: 30px;
  }

  .toggle.active span:nth-child(1) {
    width: 30px;
    transform: translateY(0) rotate(45deg);
    transition-delay: 0.125s;
  }

  .toggle span:nth-child(2) {
    transform: translateY(12px);
    width: 30px;
  }

  .toggle.active span:nth-child(2) {
    width: 30px;
    transform: translateY(0) rotate(315deg);
    transition-delay: 0.25s;
  }

  .toggle.active span:nth-child(3) {
    transform: translateX(-100px);
  }
}